RubyGems Navigation menu

evernote-thrift 1.25.1

This SDK contains wrapper code used to call the Evernote Cloud API from Ruby.

Versiones:

  1. 1.25.2 - November 06, 2015 (84 KB)
  2. 1.25.1 - November 19, 2013 (84 KB)
  3. 1.25.0 - June 12, 2013 (84 KB)
  4. 1.24.0 - May 03, 2013 (82,5 KB)
  5. 1.23.2 - March 18, 2013 (80 KB)
Mostrar todas las versiones (10 total)

dependencias de Development (2):

fakeweb ~> 1.3.0
rspec >= 0

Propietarios:

Autores:

  • Evernote

SHA 256 checksum:

f9dfc9ec74c23c1fc4fa42c67fe2f5962021ac61166168b66500663adabf726e

Total de descargas 300.001

Para esta versión 72.821

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: